# LightWalletServiceResponse

    public protocol LightWalletServiceResponse

Undocumented

- `errorCode`

  Undocumented

  #### Declaration

  Swift

      var errorCode: Int32 { get }

- `errorMessage`

  Undocumented

  #### Declaration

  Swift

      var errorMessage: String { get }

- `unknownFields`

  Undocumented

  #### Declaration

  Swift

      var unknownFields: SwiftProtobuf.UnknownStorage { get }

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.